

html,body
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Roboto", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;

	width:100%;
	height:100%;
	font-size:16px;
	background:url(../media/images/common/white_paper.jpg);
	margin:0px;
	padding:0px;

}
.wide-container
{
	height: 100%;
	margin-bottom: -100px;	
	position: relative;
	background-color:#000;
}

#nav
{
	position: relative;  
	width: 100%;
	height: 100px;
	padding: 0px 0px;
	z-index: 1000;	
	background:url(../media/images/common/cream_bg.jpg);
	font-family: 'bebas_neueregular';
	font-size:40px;
	color:#666;
	text-align:center;
}
#nav.stuck 
{
  	position: fixed;
  	top: 0;
}
#nav a
{	text-decoration:none;	color:#666;		}


#nav ul
{	
	width:1010px;
	margin:0px auto;
	list-style:none;
		
}
#nav li
{
	margin:0px 17px 0px 17px;
	text-align:center;
	padding:32px 0px 24px 0px;
	float:left;
	line-height:0.9em;
}
#nav li:hover, #nav li.selected
{
	border-bottom:8px solid #8BC53E;
}

	
#Copyright
{	width:1000px; margin:0px auto; background-color:#222; font-size:13px; color:#efefef; text-align:right; font-family: 'bebas_neueregular'; padding:10px 0px;	}	
#Copyright a
{
	text-decoration:none; color:#efefef;	
}

#Footer
{
	background-color:#222;	
}

.cameraOuter
{	position:absolute; z-index:999; width:96px; height:56px; border:1px solid #fff; 	}
.cameraOuter.top
{	top:30px;  border-bottom:none;	}
.cameraOuter.bottom
{	bottom:130px;  border-top:none;	}
.cameraOuter.left
{	left:30px;	border-right:none;	}
.cameraOuter.right
{	right:30px;	border-left:none;	}


.cameraBox
{	z-index:999; border:1px solid #efefef; display: block; position:absolute;
	height:auto;
	bottom:0;
	top:0;
	left:0;
	right:0;
	margin:15px 15px 115px 15px; 
}

.cameraCenter
{	  position:absolute; z-index:999; width:34px; height:18px; border:1px solid #ccc; 	}

.cameraCenter.top
{	margin-top:-100px; top:50%;  border-bottom:none;	}
.cameraCenter.bottom
{	margin-top:0px; bottom:50%;  border-top:none;	}
.cameraCenter.left
{	margin-left:-70px; left:50%;	border-right:none;	}
.cameraCenter.right
{	margin-right:-70px; right:50%;	border-left:none;	}

#logo
{	position:absolute; z-index:999; top:54px; left:54px; }
#rec
{	position:absolute; z-index:999; top:50px; right:50px; font-size:30px; line-height:1em; color:#fff;  font-family: 'bebas_neueregular';	}

#slides li div
{
	position:absolute; z-index:999; bottom:154px; left:54px; 	width:600px;
}
#slides li div h1, #slides li div h2
{	font-size:90px; line-height:0.9em; color:#fff;  font-family: 'bebas_neueregular'; text-align:center; font-weight:normal; margin:0px 0px 12px 0px; text-align:left;	width: 100%; display: block  	}
#slides li div p
{	font-size:40px; line-height:1.1em; color:#efefef;  font-family: 'bebas_neueregular'; text-align:center; margin:-10px 0px 0px 0px; text-align:left; width: 100%;display: block  	}


#Twitter
{	font-size:30px; line-height:1.2em; color:#fff;  font-family: 'bebas_neueregular'; text-align:center;	}
#Twitter a
{
	color:#fff; 	
}
#Twitter p.title
{	color:#fff; margin-bottom:0px	}
#Twitter p.content
{	font-size:20px; color:#efefef; width:90%; margin-left:5%; line-height:1.1em;	}
#Twitter p.content span
{	font-size:17px; line-height:1.1em;	}


#Container, .containerElement
{
	width:1000px;
	margin:0px auto 0px auto;	
}

.containerWrapper
{
	clear:both;
	width:100%;
	padding:20px 0px;
}


#Container a, #Container p .author
{
	color:#578124;	
}


h1
{	
	font-size:75px; 
	line-height:0.9em; 
	color:#8BC53E;  
	font-family: 'bebas_neueregular'; 
	text-align:center; 
	font-weight:normal; 
	margin:50px 0px 20px 0px; 
	text-align:left;	
}
h2, h3, h4
{	
	font-size:50px; 
	line-height:0.9em; 
	color:#8BC53E;  
	font-family: 'bebas_neueregular'; 
	text-align:center; 
	font-weight:normal; 
	margin:15px 0px 30px 0px; 
	text-align:left;	
}
h3
{	
}
h4
{	font-size:30px; color:#fff; margin:15px 0px 0px 0px; }

p
{
	line-height:1.5em;
	color:#444;	
}


  .vid
  {	width:490px;	}
  .vid.right, .news.right
  {	float:right;	}
  .vid.left
  {	float:left; clear:both; 	}
  .news.left
  {	float:left; margin-right:20px;	}
   .news.clear
  {	clear:both;	}
  
  .news
  {	width:320px; margin-bottom:18px;	}
  
  #Videos p, #News p
  {	color:#fff; margin-top:0px;	}
  
  #Videos h4 a, #News h4 a
  {	text-decoration:none; color:#fff;	}
  #Videos h4 a:hover, #News  h4 a:hover
  {	text-decoration:underline; 	}
  
  h4 .date
  {	font-size:20px; color:#efefef; }



img.right
{
	float:right;
	margin:3px 0px 15px 15px;		
}
img.left
{
	float:left;
	margin:3px 15px 15px 0px;		
}



@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

